package com.gyee.wisdom.dao.alarm;


import com.gyee.wisdom.common.data.alarm.AlertRule;
import com.gyee.wisdom.common.data.alarm.Alertsnap;

import java.util.List;

public interface AlertRuleDao {
    public List<AlertRule> findAll();
    public List<AlertRule> findByEnabled(boolean enabled);

}
